/*
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*/
.govitemcontentc1179026 table {
    border-collapse: collapse;
   border: 1px solid #cccccc;}

.govitemcontentc1179026 td {
    border: 1px solid #cccccc;
    padding: 0 10px;}


.govitemcontentc1179026 tr {
    line-height:35px;}

.pb_sys_style1 .p_no_d {
    border: 1px solid #1A3163!important;
    color: #fff;
    background-color: #1A3163!important;}

.pb_sys_common {
    line-height: 40px!important;}


@media screen and (max-width: 560px) {
   .govitemcontentc1179026{
    overflow:auto
   ;}
}






